------------
-- MAGE --
------------
if (not Watcher) then
    return;
end

if (select(2, UnitClass('player')) ~= "MAGE") then
    return;
end


Watcher.classDefaults["MAGE"] = {
    ["newDefaultDate"] = 1414839390;
    ["priorityLists"] = {
        [1] = {
            ["name"] = "Arcane";
            ["cooldowns"] = {};
            ["settings"] = {};
            ["spellConditions"] = {
                [1] = {
                    ["spellId"] = 114923;
                    ["filterSetId"] = 8;
                };
                [2] = {
                    ["spellId"] = 157980;
                    ["filterSetId"] = 5;
                };
                [3] = {
                    ["spellId"] = 5143;
                    ["filterSetId"] = 9;
                };
                [4] = {
                    ["spellId"] = 12043;
                    ["filterSetId"] = 11;
                };
                [5] = {
                    ["spellId"] = 30451;
                    ["filterSetId"] = 10;
                };
                [6] = {
                    ["spellId"] = 5143;
                    ["filterSetId"] = 12;
                };
                [7] = {
                    ["spellId"] = 44425;
                    ["filterSetId"] = 13;
                };
                [8] = {
                    ["spellId"] = 30451;
                    ["filterSetId"] = 1;
                };
            };
            ["filters"] = {
                [1] = {
                    ["specNum"] = 1;
                    ["filterType"] = "spec";
                };
            };
        };
        [2] = {
            ["name"] = "Fire";
            ["cooldowns"] = {};
            ["settings"] = {};
            ["spellConditions"] = {
                [1] = {
                    ["spellId"] = 44457;
                    ["filterSetId"] = 31;
                };
                [2] = {
                    ["spellId"] = 11366;
                    ["filterSetId"] = 32;
                };
                [3] = {
                    ["spellId"] = 108853;
                    ["filterSetId"] = 33;
                };
                [4] = {
                    ["spellId"] = 133;
                    ["filterSetId"] = 26;
                };
            };
            ["filters"] = {
                [1] = {
                    ["specNum"] = 2;
                    ["filterType"] = "spec";
                };
            };
        };
        [3] = {
            ["name"] = "Frost";
            ["cooldowns"] = {};
            ["settings"] = {};
            ["spellConditions"] = {
                [1] = {
                    ["spellId"] = 112948;
                    ["filterSetId"] = 20;
                };
                [2] = {
                    ["spellId"] = 84714;
                    ["filterSetId"] = 15;
                };
                [3] = {
                    ["spellId"] = 157997;
                    ["filterSetId"] = 25;
                };
                [4] = {
                    ["spellId"] = 30455;
                    ["filterSetId"] = 21;
                };
                [5] = {
                    ["spellId"] = 30455;
                    ["filterSetId"] = 24;
                };
                [6] = {
                    ["spellId"] = 30455;
                    ["filterSetId"] = 22;
                };
                [7] = {
                    ["spellId"] = 44614;
                    ["filterSetId"] = 23;
                };
                [8] = {
                    ["spellId"] = 116;
                    ["filterSetId"] = 19;
                };
            };
            ["filters"] = {
                [1] = {
                    ["specNum"] = 3;
                    ["filterType"] = "spec";
                };
            };
        };
    };
    ["version"] = 2;
    ["spells"] = {
        [30451] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [1] = true;
                [10] = true;
            };
        };
        [116] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [19] = true;
            };
        };
        [12042] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [7] = true;
            };
        };
        [112948] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [14] = true;
                [20] = true;
            };
        };
        [30455] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [21] = true;
                [22] = true;
                [17] = true;
                [24] = true;
            };
        };
        [12043] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [6] = true;
                [11] = true;
            };
        };
        [11129] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [29] = true;
            };
        };
        [44425] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [3] = true;
                [13] = true;
            };
        };
        [157980] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [5] = true;
            };
        };
        [5143] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [2] = true;
                [9] = true;
                [12] = true;
            };
        };
        [44614] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [18] = true;
                [23] = true;
            };
        };
        [108853] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [28] = true;
                [33] = true;
            };
        };
        [33395] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [16] = true;
            };
        };
        [84714] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [15] = true;
            };
        };
        [114923] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [4] = true;
                [8] = true;
            };
        };
        [133] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [26] = true;
            };
        };
        [157997] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [25] = true;
            };
        };
        [11366] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [27] = true;
                [32] = true;
                [34] = true;
            };
        };
        [44457] = {
            ["settings"] = {
                ["keepEnoughResources"] = false;
                ["label"] = "";
                ["dropdownLabel"] = "";
            };
            ["filterSetIds"] = {
                [30] = true;
                [31] = true;
            };
        };
    };
    ["filterSets"] = {
        [1] = {
            ["settings"] = {};
            ["spellId"] = 30451;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [2] = {
            ["settings"] = {};
            ["spellId"] = 5143;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [3] = {
            ["settings"] = {};
            ["spellId"] = 44425;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [4] = {
            ["settings"] = {};
            ["spellId"] = 114923;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [5] = {
            ["settings"] = {};
            ["spellId"] = 157980;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [6] = {
            ["settings"] = {};
            ["spellId"] = 12043;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [7] = {
            ["settings"] = {};
            ["spellId"] = 12042;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [8] = {
            ["settings"] = {};
            ["spellId"] = 114923;
            ["name"] = "4 Stacks";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
                [2] = {
                    ["auraType"] = "HARMFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Arcane Charge";
                    ["unit"] = "player";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = true;
                    ["trackStacks"] = true;
                    ["stackCount"] = 4;
                    ["remainingTime"] = 0;
                    ["stackRelationship"] = "Equals";
                    ["trackRemainingTime"] = false;
                };
                [3] = {
                    ["auraType"] = "HARMFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Nether Tempest";
                    ["unit"] = "target";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = false;
                    ["trackStacks"] = false;
                    ["stackCount"] = 0;
                    ["remainingTime"] = 3;
                    ["stackRelationship"] = "At Least";
                    ["trackRemainingTime"] = true;
                };
            };
        };
        [9] = {
            ["settings"] = {};
            ["spellId"] = 5143;
            ["name"] = "4 Stacks / 3 Charges";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
                [2] = {
                    ["auraType"] = "HARMFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Arcane Charge";
                    ["unit"] = "player";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = true;
                    ["trackStacks"] = true;
                    ["stackCount"] = 4;
                    ["remainingTime"] = 0;
                    ["stackRelationship"] = "Equals";
                    ["trackRemainingTime"] = false;
                };
                [3] = {
                    ["numCharges"] = 3;
                    ["relationship"] = "Equals";
                    ["filterType"] = "spellCharges";
                };
            };
        };
        [10] = {
            ["settings"] = {};
            ["spellId"] = 30451;
            ["name"] = "93% Mana";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
                [2] = {
                    ["threshold"] = 93;
                    ["relationship"] = "ABOVE";
                    ["filterType"] = "power";
                };
            };
        };
        [11] = {
            ["settings"] = {};
            ["spellId"] = 12043;
            ["name"] = "Less than 4 Stacks";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
                [2] = {
                    ["auraType"] = "HARMFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Arcane Charge";
                    ["unit"] = "player";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = true;
                    ["trackStacks"] = true;
                    ["stackCount"] = 3;
                    ["remainingTime"] = 0;
                    ["stackRelationship"] = "At Most";
                    ["trackRemainingTime"] = false;
                };
            };
        };
        [12] = {
            ["settings"] = {};
            ["spellId"] = 5143;
            ["name"] = "4 Stacks";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
                [2] = {
                    ["auraType"] = "HARMFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Arcane Charge";
                    ["unit"] = "player";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = true;
                    ["trackStacks"] = true;
                    ["stackCount"] = 4;
                    ["remainingTime"] = 0;
                    ["stackRelationship"] = "Equals";
                    ["trackRemainingTime"] = false;
                };
            };
        };
        [13] = {
            ["settings"] = {};
            ["spellId"] = 44425;
            ["name"] = "4 Stacks";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
                [2] = {
                    ["auraType"] = "HARMFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Arcane Charge";
                    ["unit"] = "player";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = true;
                    ["trackStacks"] = true;
                    ["stackCount"] = 4;
                    ["remainingTime"] = 0;
                    ["stackRelationship"] = "Equals";
                    ["trackRemainingTime"] = false;
                };
            };
        };
        [14] = {
            ["settings"] = {};
            ["spellId"] = 112948;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [15] = {
            ["settings"] = {};
            ["spellId"] = 84714;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [16] = {
            ["settings"] = {};
            ["spellId"] = 33395;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [17] = {
            ["settings"] = {};
            ["spellId"] = 30455;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [18] = {
            ["settings"] = {};
            ["spellId"] = 44614;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [19] = {
            ["settings"] = {};
            ["spellId"] = 116;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [20] = {
            ["settings"] = {};
            ["spellId"] = 112948;
            ["name"] = "If 2 FoF Charges";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
                [2] = {
                    ["auraType"] = "HELPFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Fingers of Frost";
                    ["unit"] = "player";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = true;
                    ["trackStacks"] = true;
                    ["stackCount"] = 2;
                    ["remainingTime"] = 0;
                    ["stackRelationship"] = "At Least";
                    ["trackRemainingTime"] = false;
                };
                [3] = {
                    ["auraType"] = "HARMFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Frost Bomb";
                    ["unit"] = "target";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = false;
                    ["trackStacks"] = false;
                    ["stackCount"] = 0;
                    ["remainingTime"] = 0;
                    ["stackRelationship"] = "At Least";
                    ["trackRemainingTime"] = false;
                };
            };
        };
        [21] = {
            ["settings"] = {};
            ["spellId"] = 30455;
            ["name"] = "Frost Bomb and 1+ Charges";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
                [2] = {
                    ["auraType"] = "HELPFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Fingers of Frost";
                    ["unit"] = "player";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = true;
                    ["trackStacks"] = false;
                    ["stackCount"] = 0;
                    ["remainingTime"] = 0;
                    ["stackRelationship"] = "At Least";
                    ["trackRemainingTime"] = false;
                };
                [3] = {
                    ["auraType"] = "HARMFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Frost Bomb";
                    ["unit"] = "target";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = true;
                    ["trackStacks"] = false;
                    ["stackCount"] = 0;
                    ["remainingTime"] = 0;
                    ["stackRelationship"] = "At Least";
                    ["trackRemainingTime"] = false;
                };
                [4] = {
                    ["talentNum"] = 19300;
                    ["invert"] = true;
                    ["filterType"] = "talent";
                };
            };
        };
        [22] = {
            ["settings"] = {};
            ["spellId"] = 30455;
            ["name"] = "1 FoF Charge Expiring";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
                [2] = {
                    ["auraType"] = "HELPFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Fingers of Frost";
                    ["unit"] = "player";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = true;
                    ["trackStacks"] = false;
                    ["stackCount"] = 0;
                    ["remainingTime"] = 2;
                    ["stackRelationship"] = "At Least";
                    ["trackRemainingTime"] = true;
                };
            };
        };
        [23] = {
            ["settings"] = {};
            ["spellId"] = 44614;
            ["name"] = "Brain Freeze";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
                [2] = {
                    ["auraType"] = "HELPFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Brain Freeze";
                    ["unit"] = "player";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = true;
                    ["trackStacks"] = false;
                    ["stackCount"] = 0;
                    ["remainingTime"] = 0;
                    ["stackRelationship"] = "At Least";
                    ["trackRemainingTime"] = false;
                };
            };
        };
        [24] = {
            ["settings"] = {};
            ["spellId"] = 30455;
            ["name"] = "Unstable Magic";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
                [2] = {
                    ["talentNum"] = 19300;
                    ["invert"] = false;
                    ["filterType"] = "talent";
                };
                [3] = {
                    ["auraType"] = "HELPFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Fingers of Frost";
                    ["unit"] = "player";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = true;
                    ["trackStacks"] = false;
                    ["stackCount"] = 0;
                    ["remainingTime"] = 0;
                    ["stackRelationship"] = "At Least";
                    ["trackRemainingTime"] = false;
                };
            };
        };
        [25] = {
            ["settings"] = {};
            ["spellId"] = 157997;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [26] = {
            ["settings"] = {};
            ["spellId"] = 133;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [27] = {
            ["settings"] = {};
            ["spellId"] = 11366;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [28] = {
            ["settings"] = {};
            ["spellId"] = 108853;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [29] = {
            ["settings"] = {};
            ["spellId"] = 11129;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [30] = {
            ["settings"] = {};
            ["spellId"] = 44457;
            ["name"] = "Usable";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
            };
        };
        [31] = {
            ["settings"] = {};
            ["spellId"] = 44457;
            ["name"] = "Keep Up";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
                [2] = {
                    ["auraType"] = "HARMFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Living Bomb";
                    ["unit"] = "target";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = false;
                    ["trackStacks"] = false;
                    ["stackCount"] = 0;
                    ["remainingTime"] = 1;
                    ["stackRelationship"] = "At Least";
                    ["trackRemainingTime"] = true;
                };
            };
        };
        [32] = {
            ["settings"] = {};
            ["spellId"] = 11366;
            ["name"] = "With Procs";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
                [2] = {
                    ["auraType"] = "HELPFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Pyroblast!";
                    ["unit"] = "player";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = true;
                    ["trackStacks"] = false;
                    ["stackCount"] = 0;
                    ["remainingTime"] = 0;
                    ["stackRelationship"] = "At Least";
                    ["trackRemainingTime"] = false;
                };
                [3] = {
                    ["auraType"] = "HELPFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Heating Up";
                    ["unit"] = "player";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = true;
                    ["trackStacks"] = false;
                    ["stackCount"] = 0;
                    ["remainingTime"] = 0;
                    ["stackRelationship"] = "At Least";
                    ["trackRemainingTime"] = false;
                };
            };
        };
        [33] = {
            ["settings"] = {};
            ["spellId"] = 108853;
            ["name"] = "With Procs";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
                [2] = {
                    ["auraType"] = "HELPFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "Heating Up";
                    ["unit"] = "player";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = true;
                    ["trackStacks"] = false;
                    ["stackCount"] = 0;
                    ["remainingTime"] = 0;
                    ["stackRelationship"] = "At Least";
                    ["trackRemainingTime"] = false;
                };
            };
        };
        [34] = {
            ["settings"] = {};
            ["spellId"] = 11366;
            ["name"] = "Don't Waste Pyroblast!";
            ["filters"] = {
                [1] = {
                    ["ignore"] = false;
                    ["filterType"] = "usability";
                };
                [2] = {
                    ["auraType"] = "HELPFUL";
                    ["playerIsCaster"] = true;
                    ["auraName"] = "";
                    ["unit"] = "player";
                    ["remainingTimeRelationship"] = "BELOW";
                    ["filterType"] = "auras";
                    ["ifExists"] = true;
                    ["trackStacks"] = false;
                    ["stackCount"] = 0;
                    ["remainingTime"] = 3;
                    ["stackRelationship"] = "At Least";
                    ["trackRemainingTime"] = true;
                };
            };
        };
    };
};
